Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1280155 (python-cregg) - Review Request: python-cregg - Utilities for running psychology experiments
Summary: Review Request: python-cregg - Utilities for running psychology experiments
Keywords:
Status: CLOSED WONTFIX
Alias: python-cregg
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2015-11-11 03:38 UTC by Adrian Alves
Modified: 2018-11-01 23:47 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-01 23:47:16 UTC


Attachments (Terms of Use)

Description Adrian Alves 2015-11-11 03:38:26 UTC
Spec URL: https://alvesadrian.fedorapeople.org/neurofedora/python-cregg.spec
SRPM URL: https://alvesadrian.fedorapeople.org/neurofedora/python-cregg-0.1-1.dev.gitd0ada47.fc24.src.rpm
Description: Tools for Psychology Experiments
Contains a set of reusable classes and functions that
support the collection of data from experimental subjects.
Some of these tools assume a tightly integrated design
ecosystem; others will be more generally useful. At the
moment these are not separated out very well.
Fedora Account System Username: alvesadrian

Comment 1 Zbigniew Jędrzejewski-Szmek 2016-11-13 16:51:59 UTC
Adrian, are you still interested in packaging this? If yes, I'll review.

Comment 2 Ankur Sinha (FranciscoD) 2018-08-05 09:12:49 UTC
Adrian,

Would you like to continue the review, else we'll close this and open a new one so that the package can be included in neurofedora.

Cheers!
Ankur

Comment 3 Ankur Sinha (FranciscoD) 2018-11-01 23:47:16 UTC
No response. Closing as deadreview.


Note You need to log in before you can comment on or make changes to this bug.